/* RESPONSIVE VERSION */


/* 1199px+ - DESKTOP */
@media (max-width:1199px) and (min-width:768px) {
	body{
		font-size: 14px;
	}
	#search-header{
		position: relative;
		z-index: 20;
		bottom: 0px;
		left: 0;
		margin: -180px auto 0 auto;
		padding: 20px 20px 20px 20px;
		text-align: center;
		background-color: rgba(66, 39, 120, 0.8);
		border-radius: 10px;
	}
	#search-header input.form-control {
	    width: 180px;
	}
	.navbar.top-nav .navbar-nav li {
	    font-size: 110%;
	}
	#home .navbar-brand img{
		width: 90%;
	}
}


/* 768px+ - TABLET */
@media (max-width:991px) {
	body{
		font-size: 12px;
	}
	#home .navbar-brand,
	.navbar-brand img{
		top: 0;
		width: 125px;
		height: 125px;
	}
	.navbar li{
		font-size: 120%;
	}
	.navbar-nav > li > a{
		padding: 0 10px;
	}
	.navbar.top-nav .navbar-nav li {
	    font-size: 100%;
	}
	#search-header{
		position: relative;
		z-index: 20;
		bottom: 0px;
		left: 0;
		margin: -180px auto 0 auto;
		padding: 20px 20px 20px 20px;
		width: 100%;
		text-align: center;
		background-color: rgba(66, 39, 120, 0.8);
		border-radius: 10px;
	}
	.finalist-logo-top{
		right:  20px;
	}
	#search-header .form-control {
	    width: 180px;
	}
	.navbar.title-login h1{
		margin: 10px 0 0 170px;

	}
	.search-results-bar .breadcrumb {
	    margin: 0px 0 0 165px;
	}
	
	.search-results-bar h2{
		margin-left: 165px;
	}
	.job-list img{
		width: 100px;
		height: auto;
	}
	
	.footer-nav li a{
		padding: 0 10px 0 0;
	}
	footer img{
		margin: -150px 0 0 0;
		width: 125px;
		height: 125px;
	}
}

@media (min-width:768px) and (max-width:991px){
	.job-options .btn{
	    width: 100%;
	    float: left;
	}
	.job-options .btn:first-of-type{
		margin-right: 5%;
	}
	.job-options .apply-links p{
		float: left;
		margin: 0 20px 0 0;
	}
	.bottom-lines img{
		width: 75%;
		height: auto;
	}
}


/* <768px - MOBILE */
@media (max-width:767px) {
	body{
		font-size: 12px;
	}
	.finalist-logo-top{
		display: none;
	}
	header .container {
		background-color: rgb(66, 39, 120);
		
	}
	#home-search-block.container{
		padding: 0;
	}
	.navbar.top-nav {
	    margin: 0px 0 20px 0;
		text-align: center;
		background-color: rgba(66, 39, 120, 1);
		border-radius: 0 0;
		min-height: 10px;
	}
	.navbar {
	    margin-top: 0px;
	    text-align: center;
	}
	.navbar-header{
		position: absolute;
		top: 0px;
		right: 0px;
	}
	.home .navbar-brand{
		padding: 0;
		height: auto;
		top: -30px;
		left: inherit;
		position: relative;
	}
	.navbar-brand{
		padding: 0;
		height: auto;
		top: inherit;
		left: inherit;
		position: inherit;
	}
	.navbar-brand img{
		display: inline-block;
		width: 100px;
		height: auto;
	}
	.navbar .navbar-brand img{
		width: 125px;
	}
	.navbar.title-login{
		margin-top: 0px;
	}
	.navbar.title-login h1{
		margin: 5px 0 15px 0px;
		clear: both;
		display: block;
		
	}
	.navbar-right.login li{
		margin-top: 5px;
		display: inline-block;
	}
	.navbar .login li a {
	    color: #fff;
	}
	
	#carousel{
		display: none;
	}
	
	#search-header{
		position: inherit;
		top: inherit;
		bottom: inherit;
		margin: -19px auto 20px auto;
		padding: 20px 20px 20px 20px;
		width: 100%;
		text-align: center;
		background-color: rgba(66, 39, 120, 1);
		border-radius: 0px;
	}
	#search-header h2{
		font-size: 250%;
	}
	#search-header input.form-control,
	#search-header .form-control {
	    width: 100%;
	}
	#search-header .btn-primary{
		width: 100%;
	}
	
	.navbar-nav.navbar-right.login{
	    text-align: center;
	}
	
	
	.navbar .navbar-collapse{
		position: relative;
		z-index: 20;
		top: 0px;
		left: 0;
		padding: 0px 0 0px 0;
		margin: 0px auto 0 auto;
		border-radius: 10px;
		border: none;
		width: 100%;
		box-shadow: none;
	}
	
	.navbar-collapse{
		position: inherit;
		z-index: 20;
		top: inherit;
		left: inherit;
		padding: 0px 0 0px 0;
		margin: 0px auto 0px auto;
		border-radius: 10px;
		border: none;
		width: 100%;
		box-shadow: none;
		background-color: #422778;
	}
	
	.navbar-collapse .navbar-nav{
		margin: 0;
	}
	
	.navbar-collapse li{
		padding: 0;
		text-align: center;
	}
	.navbar-collapse a{
		padding: 0;
	}
	.navbar-collapse .navbar-right ~ .navbar-right {
	    margin-right: 0;
	}
		
	.navbar.top-nav ul{
		margin: 0 auto 20px auto;
		width: 95%;
		background-color: #FC21D0;
		width: 100%;
		float: none;
		border-radius: 10px;	
		padding: 10px 0;
	}
	.navbar.top-nav ul a{
		display: block;
		padding: 8px 0;
		color: #FFD4F6;
		border-bottom: 1px solid #FF5EDF;
	}
	.navbar.top-nav .navbar-nav li a:hover{
		color: #FFD4F6;
		background: #FF5EDF;
	}
	
	.navbar.top-nav .dropdown-menu {
	    background: #FF5EDF;
	    box-shadow: inherit;
	    border: inherit;
	    padding: 10px 0 10px 0;
	    border-radius: 0;
	}
	.navbar.top-nav .dropdown-menu a.dropdown-toggle {
	    border-bottom: 1px solid #FF5EDF;
	}
	
	.navbar.title-login .navbar-right{
		float: left;
		margin: 0 0 10px 0;
		clear: both;
	}
	.navbar .social-links {
	    margin: 0px 0 10px 20px;
	    clear: none;
	    position: absolute;
	    top: 85px;
	    right: 15px;
	    font-size: 130%;
	}
	.navbar .social-links .fa{
		color: #fff;
	}	
	.navbar .social-links li{
		display: inline-block;
	}
	
	.navbar.title-login .social-links	{
		margin-right: 0;
		clear: none;
	}
	
	.navbar.title-login .navbar-right li{
		float: left;
	}
	.search-results-bar .breadcrumb {
	    margin: 0px;
	    float: left;
	}
	
	.search-results-bar h2{
		margin: 4px 0 10px 0;
		float: none;
	}
	.search-results-bar form{
		float: left;
	}
	
	section#intro {
		margin-top: -20px;
		padding: 30px 0;
	}
	section#intro p{
		font-size: 140%;
	}
	
	section#why-lgbti-jobs {
	    /* padding: 0px 0 20px 0;
	    margin: 0px 0 20px 0; */
	}
	
	section#featured-jobs-home h1,
	section#why-lgbti-jobs h1,
	section#featured-employers h1{
		font-size: 180%;
		margin-bottom: 20px;
	}
		
	section#featured-jobs-home h1:after,
	section#why-lgbti-jobs h1:after,
	section#featured-employers h1:after{
		margin: 15px 0;
	}
	
	section#featured-jobs-home h1 .title-wrap,
	section#why-lgbti-jobs h1 .title-wrap,
	section#featured-employers h1 .title-wrap{
		padding: 0;
		display: block;
	}

	section#why-lgbti-jobs h2,
	section#why-lgbti-jobs p{
		padding-right: 0;
	}
	
	section#featured-jobs-home .btn-lg.btn-register,
	section#featured-jobs-home .btn-lg.btn-search-jobs {
	    margin: 10px 0 0 0;
	}
	
	
	#job-detail .title-wrap h1{
		font-size: 140%;
	}
	#job-detail .title-wrap h2{
		font-size: 120%;
	}
	.job-list img{
		width: 50px;
		height: auto;
	}
	.title-wrap img{
		width: 60px;
		height: auto;
	}
	
	footer{
		padding: 30px 0;
	}
	footer img{
		margin: 0px 0 0 0;
		width: 100px;
		height: 100px;
		float: left;
	}
	footer .nav{
		padding: inherit;
	}
	
	#content-general .img-circle{
		width: 40%;
		margin: 0 0 10px 10px;
	}
}